.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5571606c-62d8-3b56-7a2c-526ca102b67e {
background-color: var(--brand-color-2) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bdd9f32-4886-9c54-efc4-e4168f55824c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcc34e27-ae94-879a-17cc-04f6d914b275 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-23d029f4-b8df-3059-684e-f4c8edbaeb49 {
display: none !important;
}
.lfr-layout-structure-item-52d00ef1-f95d-fe87-0a83-dbaa94cc633a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5973c4a6-0884-47c6-fd9c-6a75d1303340 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-57b481da-9fb0-1431-6764-25329e7232b9 {
display: none !important;
}
.lfr-layout-structure-item-ad23d2aa-295b-0965-3bb1-c4e6fab913cd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c42a01f-0fb5-e8db-f0c9-0e0549b977e5 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4d408ef-b866-6bae-ec47-4b197b542808 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa6dcf97-00e7-8261-f9ac-98a6da86ad1d {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fcc34e27-ae94-879a-17cc-04f6d914b275 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52d00ef1-f95d-fe87-0a83-dbaa94cc633a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad23d2aa-295b-0965-3bb1-c4e6fab913cd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4d408ef-b866-6bae-ec47-4b197b542808 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}